Changeset 11771


Ignore:
Timestamp:
07/18/11 17:37:44 (8 years ago)
Author:
samli
Message:

[branches] [autoupdate2.0] [plugin.lang.php]modified HU language

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/autoupdate/branches/2.0/language/hu_HU/plugin.lang.php

    r10029 r11771  
    3939$lang['Unable to dump database.'] = 'Nem lehet biztonsági másolatot készíteni az adatbázisról.'; 
    4040 
    41 /*TODO*/$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Following plugins may not be compatible with the new version of Piwigo:'; 
    42 /*TODO*/$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Following themes may not be compatible with the new version of Piwigo:'; 
    43 /*TODO*/$lang['I decide to upgrade anyway'] = 'I decide to upgrade anyway'; 
     41$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'A következő bővítmények nem kompatibilisek az új Piwigo verzióval:'; 
     42$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'A következő témák nem kompatibilisek az új Piwigo verzióval:'; 
     43$lang['I decide to upgrade anyway'] = 'Frissítek mindenképp'; 
    4444?> 
Note: See TracChangeset for help on using the changeset viewer.